*{margin:0; padding:0;}
img, fieldset{border:none;}
.curv{float:left; width:100%;}
.curv img{float:left;}
a:focus{outline:#226789 dotted 1px;}
body{ font-size:100%; line-height:none; font-family:Arial, Helvetica, sans-serif; color:#0d181d;background:#fff;}
#main_container{float:left; width:100%;}
#wrapper{margin:0 auto; width:960px;}
.hidden{visibility:hidden;}
legend {display:none;}

/******************* header starts *************************/
#header{ float:left; width:100%; background:url(../images/header_bg.jpg) no-repeat 0 0 #0f405e;  margin:14px 0 0}
#header #logo{display: block;width: 340px;height:125px;}
/******************* top link starts *************************/

.top_link{ float:left; width:100%; height:36px}
.top_link ul{ float:right; width:auto; text-align:right; list-style:none; padding-right:11px;}
.top_link ul li{ float:left; width:auto; margin-left:2px; font-weight:bold} 
.top_link ul li a{ float:left; width:auto; text-decoration:none;}
.top_link ul li span{ float:left; width:27px; height:27px; background:url(../images/top_sprite_icon.png) no-repeat 0 0; cursor:pointer;font-size:0.750em; line-height:2.167em; color:#fff; text-align:center}
.top_link ul li.small_text span{ font-size:0.75em;}
.top_link ul li small{ float:left; font-size:0.813em; line-height:1.308em; color:#0d181d; margin:5px 10px 0 4px; cursor:pointer; font-weight:normal}
.top_link ul li a:hover span,
.top_link ul li a:focus span{ background-position:0 -27px;}
.top_link ul li.active a span{ background-position:0 -27px;}
.top_link ul li label{ float:left; font-size:0px; line-height:0px;}
.top_link ul li strong{float:left; width:124px; background:url(../images/input_bg.png) no-repeat 0 0; font-family:Arial, Helvetica, sans-serif; border:none; margin-left:10px; padding-left:5px}
.top_link ul li .input{ float:left; width:114px;background:none; padding:5px 5px; font-size:0.813em; line-height:1.308em; color:#0d181d; font-family:Arial, Helvetica, sans-serif; border:none;* padding:4px 5px 6px;*width:110px;}
.top_link ul li .search_bth{ float:left; background:url(../images/search_bth.png) no-repeat 0 0; border:none; cursor:pointer; width:70px;font-size:0.813em; line-height:1.385em; color:#fff; padding:3px 0px 0px 4px;  height:27px; text-align:left; font-weight:normal; }
.top_link ul li .search_bth:hover,.top_link ul li .search_bth:focus{ background-position:0 -32px;}
.top_link ul li .search_bth.active{ background-position:0 -64px;}
.top_link ul li.social1 a{ background:url(../images/social_icon.png) no-repeat 0 0; width:27px; height:27px; font-size:0px; line-height:0px;}
.top_link ul li.social1 a:hover, .top_link ul li.social1 a:focus{ background-position:0 -27px;}
.top_link ul li.social1.active a{ background-position:0 bottom;}
.top_link ul li.social2 a{ background:url(../images/social_icon.png) no-repeat right 0; width:27px; height:27px; font-size:0px; line-height:0px;}
.top_link ul li.social2 a:hover,.top_link ul li.social2 a:focus {background-position:right -27px;}
.top_link ul li.social2.active a{ background-position:right bottom;}
.top_link ul li.focus .search_bth{background-position:0 -32px;}

.top_link ul li.social1.focus a{background-position:0 -27px;}
.top_link ul li.social2.focus a{background-position:right -27px;}
.top_link ul li.mail.focus a span{background-position:0 -27px;}
.top_link ul li.print.focus a span{background-position:0 -27px;}
.top_link ul li.large_text.focus a span{background-position:0 -27px;}
.top_link ul li.small_text.focus a span{background-position:0 -27px;}
.top_link ul li.focus a{background-position:0 -27px;}
/******************* top link ends *************************/

.logo{ float:left; margin:-23px 0 0 16px; display:inline}
/******************* menu starts *************************/
#menu{float:left; width:830px; margin-top:-5px; z-index:99999; position:relative;padding-left:128px;}
#menu ul{ float:left; width:auto; list-style:none;  display:inline-block;max-width:400px;}
#menu ul li{ float:left; background:url(../images/sep.png) no-repeat 0 0px; font-size:1.000em; line-height:1.188em; font-weight:bold; padding:2px 11px 0 30px;}
#menu ul li.first{ background:none; padding-left:0px}
#menu ul li a{ float:left; text-decoration:none; color:#fff; padding:0 2px 8px 1px; background:none}
#menu ul li a:hover, #menu ul li a:focus{ background:url(../images/menu_hover.jpg) repeat-x bottom left; color:#fa9f09;}
#menu ul li.focus a{ background:url(../images/menu_hover.jpg) repeat-x bottom left; color:#fa9f09;}
#menu ul li.active a{ background:url(../images/menu_hover.jpg) repeat-x bottom left; color:#fa9f09;}
#menu span{ float:right; font-size:0.875em; line-height:1.357em; color:#fff; font-weight:bold; padding:0 16px 0 0; text-shadow:1px 1px 10px #052c48; width:400px; text-align:right}
#menu span.external{ display:none;}
#menu ul li .sub_nav{position:absolute; top:24px; left:0px; list-style:none; width:100%; background:none;max-width:1000px;}
#menu ul li .sub_nav li{ float:left; width:auto; font-size:0.875em !important; line-height:1.200em; font-weight:normal !important; background:none !important; margin:20px 10px 0 15px; padding:0 !important; }
#menu ul li .sub_nav li a{ text-decoration:none;text-align:center; color:#226789 !important; float:left; padding:2px 14px 4px !important; border-top:solid 1px #f7f7f7; border-left:solid 1px #f7f7f7; border-bottom:none; border-right:none; background:none;-webkit-border-radius:10px;border-radius:10px; behavior: url(/common/css/PIE.htc); position:relative; z-index:9;}
#menu ul li .sub_nav li a:hover, #menu ul li .sub_nav li a:focus{ /*background:#fff; border-top:solid 1px #e9e9e9;border-left:solid 1px #e9e9e9*/
background:#11415f; border-top:solid 1px #11415f;border-left:solid 1px #11415f; color:#fff !important;
}
#menu ul li .sub_nav li.focus a{ background:#11415f ; border-top:solid 1px #11415f;border-left:solid 1px #11415f; color:#fff !important;}
#menu ul li .sub_nav li.active a{ background:#11415f ; border-top:solid 1px #11415f;border-left:solid 1px #11415f; color:#fff !important; }
#menu ul li .sub_nav.no_space{ padding-left:17px; width:98%}
#menu ul li .sub_nav.no_space li{ margin:15px 0 0 !important; font-size:0.750em !important }
#menu ul li .sub_nav.no_space li.space_top{ margin:25px 0 0 !important }

.nav_bg{ float:left; width:958px; height:53px; background:url(../images/gray_bg.jpg) repeat-x 0 0; border-left:solid 1px #d2d1ce;border-right:solid 1px #d2d1ce; border-top:solid 1px #fff}
/******************* menu ends *************************/
/******************* header ends *************************/
/******************* main body  starts *************************/

.main_body{ float:left; width:958px; border:solid 1px #d2d1ce; border-top:none; background: #fcfcfc url(../images/main_bg.jpg) repeat-x 0 0; min-height:682px;-webkit-border-radius:0 0  20px 20px;
border-radius:0 0  20px 20px;behavior: url(/common/css/PIE.htc); position:relative; z-index:9;}
.main_body.spacer .content{ padding-top:33px}
.main_body h1{ float:none; width:100% !important; font-size:1.9em; padding:0.43em 0; color:#226789; font-weight:700;font-family: Abel, Arial, Helvetica, sans-serif; vertical-align:top}
.main_body h1.large_text{font-size:2.750em; line-height:1.068em;}
.main_body h1.small_heading{ font-size:1.125em; line-height:1.389em; font-weight:bold}
.main_body h1.small_heading span{ color:#0d181d; font-weight:normal}
.main_body h2{ font-family: Lucida Sans; /*was 'dinregular'*/ float:none; width:100% !important; font-size:1.063em; line-height:1.176em; font-weight:bold; color:#0d181d; display:inline-block; vertical-align:top; padding:0.85em 0;}
.main_body h3{font-family:Abel, Arial, Helvetica, sans-serif; float:none; width:100% !important; font-size:1.00em; line-height:1.176em;/* font-weight:bold;*/ color:#33536A; padding:12px 0; display:inline-block; vertical-align:top}
.main_body h4{ float:none; width:100% !important; font-size:0.875em; line-height:1.176em; font-weight:bold; color:#0d181d; padding:12px; display:inline-block; vertical-align:top}

/******************* slider container  starts *************************/

.slider_container{ float:left; width:100%; border-top:solid 1px #fff}
.slider{ float:left; width:100%; height:261px; overflow:hidden; border-bottom:solid 1px #dadad7}
.slider img{ float:left;}

.paging{ float:right; width:auto; text-align:right; padding:9px 9px 0 0}
.paging li{ float:left; width:11px; height:11px; font-size:0px; line-height:0px; margin-right:6px; display:inline;}
.paging li a{ float:left; width:11px; height:11px; background:#d2d2cf; font-size:0px; line-height:0px;-webkit-border-radius:10px;border-radius:10px;behavior: url(/common/css/PIE.htc); position:relative; z-index:99;-pie-watch-ancestors: 1;}
.paging li a:hover,.paging li a:focus{ background:#1b5d7e;}
.paging li.focus a{background:#1b5d7e;}
.paging li:focus a{background:#1b5d7e;}
.paging li.active a{background:#1b5d7e;}
/******************* slider container  ends *************************/

/******************* bread crumb  starts *************************/

.bread_crumb{ float:left; width:98%; list-style:none; padding:12px 0 11px 4px}
.bread_crumb li{ float:left; width:auto; font-size:0.813em; line-height:0.813em; *line-height:normal; background:url(../images/bread_arrow1.png) no-repeat left 1px; padding:0 13px 0 12px}
.bread_crumb li a{ text-decoration: none; color:#0d181d}
.bread_crumb li a:hover, .bread_crumb li a:focus{ text-decoration:underline; color:#0d181d}
.bread_crumb li.focus a{ text-decoration:underline; color:#0d181d}
.bread_crumb li.active{ font-weight:bold; color:#226789;background:url(../images/bread_arrow.png) no-repeat left 1px;}
.bread_crumb li.active a{font-weight:bold; color:#226789; cursor:text}
.bread_crumb li.first{ background:none}
.bread_crumb.none li{ background:none}
/******************* bread crumb  ends *************************/

.content{ float:left; width:auto; padding:10px 116px 40px 127px;}
.right_content{ float:right; width:660px; padding:10px 55px 40px;}
.right_content .image{ float:left; width:658px; /*border:solid 1px #d9d8d9;*/-webkit-border-radius:3px; border-radius:3px; behavior: url(/common/css/PIE.htc); position:relative; z-index:9; margin:0; }
.right_content .image img{ float:left; width:100%;}
.left_nav{ float:left; width:173px; min-height:630px; margin:17px 0 0 15px; display:inline; position:relative}
.left_nav .shadow{ position:absolute; right:0px; top:0px; z-index:99999; height:588px;}
.left_nav .shadow img{ height:100%;}


.left_nav ul{ float:left; width:100%; list-style:none}
.left_nav ul li{ float:left;/* width:100%;*/ padding-bottom:2px}
.left_nav ul li strong{ float:left; width:100%; font-size:0.938em; line-height:1.200em; font-weight:bold;}

/*
.left_nav ul li.sub_heading { float:left; width:100%; font-size:0.938em; line-height:1.200em; font-weight:bold;}
.left_nav ul li.sub_heading a{ text-decoration:none; color:#fff; float:left; width:163px; height:21px; background:url(../images/left_tab_sprite.png) no-repeat 0 0; padding:3px 0 0 10px}
*/
.left_nav ul li strong a{ text-decoration:none; color:#fff; float:left; width:163px; height:21px; background:url(../images/left_tab_sprite.png) no-repeat 0 0; padding:3px 0 0 10px}
.left_nav ul li strong a:hover, .left_nav ul li strong a:focus{ background-position:0 -24px; color:#fff}
.left_nav ul li strong.focus a{ background-position:0 -24px;}
.left_nav ul li.active strong a{ background-position: 0 -24px; color: #FFFFFF;}





.acrodian{ float:left; margin:2px 0 0 ;-webkit-border-radius:10px 0px 0px 10px;border-radius:10px 0px 0px 10px; behavior: url(/common/css/PIE.htc); position:relative; z-index:9; background:#ededed; padding:0px 4px 6px 6px; width:163px;}
.acrodian h4{ float:left; width:99%; font-size:0.938em; line-height:1.200em; color:#0d181d; font-weight:bold; padding:4px 0 10px 3px; }
.acrodian .sub_heading{ float:left; width:142px;font-size:0.938em; line-height:1.200em; color:#0d181d; font-weight:bold; padding:0; background:url(../images/border.png) repeat-x bottom left}

.main_body .left_nav ul .acrodian { float:left; width:142px;font-size:0.938em; line-height:1.200em; color:#0d181d; font-weight:bold; padding:0 0 2px 31px; background:url(../images/border.png) repeat-x bottom left;
background:none repeat scroll 0 0 #EDEDED}



.acrodian ul{ float:right; width:123px; list-style:none; padding:5px 0 0}
.acrodian ul li{ float:left; width:100%;font-size:0.938em; line-height:1.200em; padding-bottom:6px}
.acrodian ul li a{ float:left; text-decoration:none; color:#226789; background:url(../images/orange_arrow.png) no-repeat 0 4px; padding:0 0 0 13px}
.acrodian ul li a:hover, .acrodian ul li a:focus{ text-decoration:underline}
.acrodian ul li.focus a{ text-decoration:underline}
.acrodian ul li.active a{background:url(../images/blue_arrow.png) no-repeat 0 4px; color:#052d49}

/******************* main body  ends *************************/

/******************* footer  starts *************************/

#footer{ float:left; width:100%; padding:13px 0 100px; position:relative}
#footer .footer_logo{float:left; width:166px; margin:0 0px 0 147px; display:inline}
#footer .footer_logo .esa-logo{display: block;width: 136px;height:55px;}
#footer .footer_logo img{float:left;}
#footer .footer_right{ float:left; padding-left:20px; width:570px;  border-left:solid 1px #cfd3d6}
#footer .footer_right ul{float:left; width:100%; list-style:none; padding-top:6px;position:relative;}
#footer .footer_right ul li{ float:left; width:auto; font-size:0.750em; line-height:1.333em; color:#004e7c; background:url(../images/footer_sep.jpg) no-repeat 0 3px; padding:0 4px 0 6px;}
#footer .footer_right ul li.first{ background:none; padding-left:0}
#footer .footer_right ul li.no_bg{ background:none;position: absolute;right: -20px;top: 0;}
#footer .footer_right ul li a{ text-decoration:none; color:#0d181d}
#footer .footer_right ul li a:hover,#footer .footer_right ul li a:focus{ color:#226789; text-decoration:underline}
#footer .footer_right ul li.focus a{ color:#226789; text-decoration:underline}
#footer .footer_right ul li:visited a{ color:#6c767d;}
#footer .footer_right ul li.active a{ color:#226789}
#footer .footer_right p{ float:left; width:95%; font-size:0.875em; line-height:1.286em; color:#000; padding-top:8px;}
#footer .footer_right .agta_btm_logo{display: block;height: 55px;width: 55px;}
#footer img.agta_logo{}

/******************* footer  ends *************************/

.main_body .right_content a, .main_body .content a {color:#0372A7; text-decoration:underline;}
.main_body .right_content a:hover, .main_body .right_content a:focus, 
.main_body .content a:hover, .main_body .content a:focus { text-decoration:none;}

.main_body .right_content p, 
.main_body .content p{  color:#313C4A; font-weight:normal; line-height:1.286em;  font-size:0.875em; margin: 0 0 0.875em 0;}

.main_body .right_content ol li p {font-size:1em;}


.main_body .right_content ul,
.main_body .content ul {list-style-type: disc;}
.main_body .right_content ul li ul,
.main_body .content ul li ul {list-style-type: circle;}
.main_body .right_content ol, .main_body .right_content ul,
.main_body .content ol, .main_body .content ul {padding-left:24px;}
.main_body .right_content ol li, .main_body .right_content ul li,
.main_body .content ol li, .main_body .content ul li {font-size:0.875em; color: #313C4A;margin-bottom:0.5em}
.main_body .right_content ol li ul li, .main_body .right_content ul li ol li,
.main_body .right_content ol li ol li, .main_body .right_content ul li ul li,
.main_body .content ol li ul li, .main_body .content ul li ol li,
.main_body .content ol li ol li, .main_body .content ul li ul li {font-size:1em; color: #121928;margin-bottom:0.5em}
.main_body .right_content ol li ul, .main_body .right_content ul li ol,
.main_body .right_content ol li ol, .main_body .right_content ul li ul {margin-top:0.5em;}
.main_body .right_content ol.alpha {list-style-type:lower-alpha;}

caption {font-family:Arial; font-size:0.813em; line-height:13px; }

.main_body .right_content blockquote {
/*    background-color: #EDEDED; OLD */
    background-color: #CBDDEE;
/*    border-left: 5px solid #767676;*/
    margin: 1em 3em;
    padding: 1em;    
    font-size:0.75em;
}

.main_body .right_content blockquote p {font-size:1em; color:#213A6B;}

.main_body .right_content blockquote p.reference {
    font-style: normal;
    padding-bottom: 0;
    text-align: right;
    margin-bottom:0;
}



/* ================================ sitemap style ======================================== */

.sitemap .sitemap a {    font-size:0.813em;    font-weight:bold;}
.sitemap .sitemap ul li a {    font-weight:normal;    font-size: 1em;}
.sitemap .sitemap ul {    margin:auto;    padding:15px; }

div.sitemap div.sitemap ul li a span{    font-weight:normal; font-size:0.875em;}
.sitemap .sitemap ul a,
.sitemap .sitemap a{    color: #4446B4;    text-decoration:none; font-size:1em;}
.sitemap .sitemap ul a:hover,
.sitemap .sitemap a:hover,.sitemap .sitemap ul a:focus,
.sitemap .sitemap a:focus{    text-decoration: underline;}
.sitemap .menu_item ul{    *padding:0 !important;}
.sitemap .menu_item:nth-child(2n) ul{    padding:0 0 0 15px;    *float:none;}
.sitemap .menu_item:nth-child(2n) ul li{    float:left;    width:200px;    margin-top: 10px;    }
.sitemap .menu_item:nth-child(3n) li{    float:left;    width:250px;}
.sitemap .menu_item {border: 1px solid #B8B8B8;    clear: both;    display: block;    margin-top: 1em;    padding: 15px;    float:left;    width: 780px;
}

.sitemap .menu_item ul li
{
    list-style:disc outside none;
    float:left;
    margin-right:30px;
    
    *background-image: url(/common/images/ie7_bullets.gif);
    *background-repeat: no-repeat;
    *background-position: 0px 5px;
    *padding-left: 14px;       
}

.sitemap .menu_item ul li ul li {list-style:circle outside none;}
.sitemap .menu_item ul li ul li ul li {list-style:square outside none;}
.sitemap .menu_item ul li ul li ul li ul li {list-style:circle outside none;}

.main_body .right_content a.external 
{
    background: url("../images/external_link.png") no-repeat scroll right center transparent;
    padding-right: 13px;
    *display:inline;
}

.main_body .right_content a .external
{
    background: url("/common/images/external_link.png") no-repeat scroll right center transparent;    padding-right: 13px;  *display:inline-block;  
}
/****************Search Result*******/
.main_body .searchResult .searchResultImage a.external { background:none; padding-right:0;}
#searchResults{font-size: 0.875em;}
.searchResult{margin-bottom: 7px;}
.searchResult .searchResultNum  {display:inline-block;color: #2C343F;float: left;font-weight: bold;width: 30px;}
.searchResult .searchResultImage  {display:inline-block;float: left;padding-bottom: 0;padding-right: 7px;}
.searchResult .searchResultTitle {display:inline-block;color: #0066CC;float: left;font-weight: 700;} 
.searchResult .searchResultTitle a {text-decoration: none;}
.searchResult .searchResultTitle a:hover,
.searchResult .searchResultTitle a:focus {text-decoration: none;}
#searchResults .searchResult .searchResultDesc {color: #2C343F;font-weight: normal;padding-left: 30px;}
.main_body .searchResults .important{font-weight:700;}

.searchResults .SearchSummaryBottomItem.selected {font-size: 0.7em;font-weight: 700;}
.searchResults .SearchSummaryBottomItem {display: inline;float: left;padding: 0 5px;}
.searchResults .SearchSummaryBottomItem a {text-decoration: none;font-size: 0.7em;font-weight: 700;}
.searchResults .SearchSummaryBottomItem a:hover,
.searchResults .SearchSummaryBottomItem a:focus {text-decoration: underline;}

#menu a.astaLink:hover,
#menu a.astaLink:focus {color: #FA9F09; border-bottom: 2px solid #fff;}

#header #menu a.astaLink {
    color: #FFFFFF;
    float: right;
    font-size: 0.875em;
    font-weight: bold;
    /*line-height: 1.0em;*/
    margin-right: 20px;
    padding: 0 16px 0 5px;
    text-align: right;
    text-shadow: 1px 1px 10px #052C48;
    width: 305px;
    word-wrap: break-word;
}

/*Acknowledgement*/
p cite {text-align: right; font-size: 0.75em; padding-top: 5px;}
cite {font-size:0.875em; line-height:1.125em; width:100%;} 

/*
** Image styling with captions, acknowledgement, etc. 
*/
.rightAlign {float:right; margin:10px 0 10px 10px}
.leftAlign {float:left; margin:10px 10px 10px 0}
.alignImagesInline {float: left;text-align: center;width: 100%;}

.smallImageContainer {border:1px solid #C9CBCC;/*max-width:300px;*/min-width:140px;}
.largeImageContainer {border:1px solid #C9CBCC; max-width:500px; min-width:400px;margin:10px auto; width:100%}
.smallImageInner, .largeImageInner {background-color: #EBEBEB;border: 1px solid #CCCCCC;font-size: 94%;overflow: hidden;padding: 3px !important;text-align: left;}
/* 
   smallImageContainer and largeImageContainer
   max-width is 8px plus width of source image 
*/
.smallImageInner img.sourceImage {/*width:292px;min-width:132px;*/margin-bottom:0.250em;}
.largeImageInner img.sourceImage {/*width:492px;min-width:392px;*/margin-bottom:0.650em;}

small.caption {line-height:1.125em;*width:100%;*margin:0.250em 0;}
.copyRight {font-size:0.875em;line-height:1.125em;color: #313C4A;}
.copyRightText{font-size:0.875em;color: #313C4A;margin-top:0;}


.image_container .copyRight, .image_container .acknowledgement span {margin:5px;float:left; width:100%;color: #313C4A;}

/* TABLE STYLES */
.right_content table.chart {
    border: 2px solid #666666;
/*    margin-left: 30px;
    margin-right: 45px;*/
    /*width: auto !important;*/
}
.right_content table {
    margin-bottom: 15px;
}
.right_content table {
    border-spacing: 0;
    width: 85%;
}
.right_content table {
    border-collapse: collapse;
}

.right_content table caption {
    color: #333333;
    font-family: 'museo_700regular';
    font-size: 1em;    
    margin-bottom: 0.5em;
    text-align: left;
}

.right_content tbody {
    border-top: 1px solid #CCCCCC;
}

.right_content table.chart th {
    background-color: #CCCCCC;
    border: 1px solid #666666;
    border-collapse: collapse;
    color: #000000;
    padding: 5px !important;
    font-size: 0.875em;
}
.right_content th {
    margin: 0;
    padding: 0 10px 0 0;
}
.right_content th {
    text-align: left;
}

.right_content table.chart th[scope="row"] {
    background-color: #E8E8E8;
}

.right_content table.chart td {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    border-collapse: collapse;
    color: #000000;
    font-size: 0.875em;
    padding: 5px !important;
    vertical-align: top;


